{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.scpflea.effect": {
			"states": {
				"default": {
					"transitions": [
						{
							"alive": "query.is_sheared"
						}
					],
					"on_entry": [
						"/gamerule sendcommandfeedback false",
						"/tag @e[r=3] add scpfleafunction",
						"/event entity @s scpvirusdespawn"
					]
				}
			}
		}
	}
}